Page 1 of 5 1 2 3 ... LastLast
Results 1 to 10 of 49

Thread: Need_for_Speed_Shift_USA_PSP-pSyPSP

  
  1. #1
    jibbz is offline Banned -Hacks Titan
    Join Date
    Jan 2007
    Location
    X marks the spot.
    Posts
    6,860
    Rep Power
    0

    Default Need_for_Speed_Shift_USA_PSP-pSyPSP

    Need_for_Speed_Shift_USA_PSP-pSyPSP
    or
    Need.for.Speed.Shift.EUR.PSP-LoCAL

    Out now
    Requires 5.50
    Some reports of it working on 5.00 M33-6 according to the comments here so give it a try.
    NFO :
    Code:
    http://paste2.org/p/421916

    Last edited by jibbz; 09-12-2009 at 09:17 AM.

  2. #2
    iamafreak's Avatar
    iamafreak is offline Senior Member -Hacks Titan
    Join Date
    Nov 2008
    Posts
    6,343
    Rep Power
    542

    Default

    thanks for the update...
    any idea which fw it requires....guess 5.55

  3. #3
    jibbz is offline Banned -Hacks Titan
    Join Date
    Jan 2007
    Location
    X marks the spot.
    Posts
    6,860
    Rep Power
    0

    Default

    Quote Originally Posted by iamafreak View Post
    thanks for the update...
    any idea which fw it requires....guess 5.55
    v5.50 is required so it is time to install some GEN FW
    Last edited by jibbz; 09-11-2009 at 08:18 AM.

  4. #4
    Scimpy666 is offline -Hacks Guru
    Join Date
    Jul 2006
    Location
    ******ENGLAND****** Part Timer
    Posts
    2,072
    Rep Power
    15

    Default

    Damn I really wanna stick with M33. lol, wonder if this can be patched like Soul Calibur? :S

  5. #5
    iamafreak's Avatar
    iamafreak is offline Senior Member -Hacks Titan
    Join Date
    Nov 2008
    Posts
    6,343
    Rep Power
    542

    Default

    Quote Originally Posted by jibbz View Post
    v5.50 is required so it is time to install some GEN FW
    wish i could, i am stuck with the crappy ta-088-v3 mobo

  6. #6
    jibbz is offline Banned -Hacks Titan
    Join Date
    Jan 2007
    Location
    X marks the spot.
    Posts
    6,860
    Rep Power
    0

    Default

    Quote Originally Posted by Scimpy666 View Post
    Damn I really wanna stick with M33. lol, wonder if this can be patched like Soul Calibur? :S
    The only reason why the European version of Soul Calibur was able to work was because it was a leaked version that did not require 5.55 ( The patch was to beat copy protection not FW Version )

    The full retail versions of SC require v5.55
    The leaked version worked on 4.01 M33 because the 5.00 update file was not required.
    Last edited by jibbz; 09-11-2009 at 08:52 AM.

  7. #7
    NetMafia's Avatar
    NetMafia is offline -Hacks Hacker
    Join Date
    Jun 2006
    Posts
    968
    Rep Power
    14

    Default

    Man, this is bad... If no more new m33's are made, we'll be forced to upgrade to GEN for the new games...

    You know what stupid people do for fun?click here!

  8. #8
    Skv0ra's Avatar
    Skv0ra is offline -Hacks Veteran
    Join Date
    Jan 2007
    Posts
    1,276
    Rep Power
    14

    Default

    Well, I know what I'm doing this weekend
    << Blog, clicky ckicly!

  9. #9
    td30 is offline -Hacks Neophyte
    Join Date
    Jun 2009
    Posts
    57
    Rep Power
    11

    Default

    Quote Originally Posted by NetMafia View Post
    Man, this is bad... If no more new m33's are made, we'll be forced to upgrade to GEN for the new games...
    Upgrade.. You wont regret it. **** knows why people are so committed to staying with M33. Gen runs everything the same 99.9%

  10. #10
    Demonchild's Avatar
    Demonchild is offline #thatguy -Hacks Titan
    Join Date
    Dec 2007
    Posts
    10,033
    Rep Power
    295

    Default

    Wow.. 4 days early.. Cool stuff. ily jibbz! [no homo]


    Guide for M33 firmwares | Install DCv8 |PS3 Hacking Thread

    PSP: 6.60 PRO-B10 | PS3: 4.30 | Xbox: LT+ v3.0 [Li-On] | G2x: CM 7.2 Nightly
    Twitter

Page 1 of 5 1 2 3 ... LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •